Skip to main content
GET
List AI tool references

Authorizations

Authorization
string
header
required

Path Parameters

projectKey
string
required

The project key

toolKey
string
required

The AI tool key

Query Parameters

limit
integer

The number of resources to return.

offset
integer

Where to start in the list. Use this with pagination. For example, an offset of 10 skips the first ten items and then returns the next items in the list, up to the query limit.

Response

AI tool references

resourceKey
string
required

The key of the AI tool.

resourceType
string
required

The type of the resource being referenced.

items
object[]
required

The resources that reference this tool

totalCount
integer
required

The total number of references.

Example: